This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 219723 - Path for php in configuration file should be /usr/bin/php-cgi
Path for php in configuration file should be /usr/bin/php-cgi
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lighttpd (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-14 17:34 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.13-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-02 08:31:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-12-14 17:34:07 EST
Description of problem:

In the default configuration file, the php binary for fastcgi is given at
/usr/local/bin/php, but it should be /usr/bin/php-cgi

Version-Release number of selected component (if applicable):
lighttpd-1.4.13-3.fc6
Comment 1 Matthias Saou 2007-02-02 08:31:18 EST
Minor issue, but fixed nevertheless. Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.